/*     1585405 : 맞춤형 컨텐츠      */
.empty__1585405__ {padding:20px 10px;background:#fafafa;}
.empty__1585405__ p {margin:0;padding:0;}
.empty__1585405__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1585405__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1585405__ dd {margin:0;font-size:13px;}
.empty__1585405__ dd ul li {padding-left:15px;}


/*     1585415 : HTML 편집기      */
.html__1585415__ * {
    line-height: 1.4em
}

.html__1585415__ .sub_page {padding-bottom:0;}

.imgtitle .sec1 {
    padding: clamp(.8rem, 1.8vw, 2.5rem);
    background: #cee1cf;
    background: linear-gradient(45deg, #afd5f5, #738cbb);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 5vw, 5rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0639/design/2025/sub_page51_img01-.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: var(--prm-clr);
    font-family: 'Chosunilbo_myungjo' !important;
}

.imgtitle .sec .cap .h1 {
    font-size: clamp(1.3rem, 1.7vw, 2.5rem);
    font-weight: 600;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    font-size: clamp(.95rem, .95vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}

/*     1585425 : 공백      */
.solid_line__1585425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1585425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1585425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1585425__ {height:30px}
}

/*     1585435 : HTML 편집기      */


/*     1585445 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1585445__ * {word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub5_conts_wrap {margin: 0 0 0;}
.sub5_conts_wrap .flex-box {display:flex; justify-content:space-between; flex-wrap:wrap;}

.sub5_conts_wrap .flex-box .item {width:calc(33.333% - 20px);}

.sub5_conts_wrap .flex-box .item.it-tit {width:100%; padding:0 2em; margin: 0 0 2.2em 0;}
.sub5_conts_wrap .flex-box .item.it-tit .subj {font-size:38px; font-weight:700; margin:0 0 .5em 0; color:#cfab84; font-family: 'Chosunilbo_myungjo' !important;}
.sub5_conts_wrap .flex-box .item.it-tit .conts {font-size:17px;}


.sub5_conts_wrap .flex-box .item.it-ct {background:#f9f9f9; border-radius:0; margin:1.2em 0; padding:3em 3em 3.3em; text-align:center;}
.sub5_conts_wrap .flex-box .item.it-ct .subj {font-size:20px; font-weight:700; padding:3.8em 0 .4em 0; position:relative; color: #000;}
.sub5_conts_wrap .flex-box .item.it-ct .subj:after {content:''; position:absolute; width:55px; aspect-ratio:1/1; right:0; top:0; background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page63_icon-011750814069.jpg'); background-size:cover; background-position:center; left:50%; transform: translateX(-50%);}
.sub5_conts_wrap .flex-box .item.it-ct .subj.sj2:after {background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page63_icon-021750814069.jpg');}
.sub5_conts_wrap .flex-box .item.it-ct .subj.sj3:after {background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page63_icon-031750814069.jpg');}
.sub5_conts_wrap .flex-box .item.it-ct .subj.sj4:after {background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page63_icon-041750814069.jpg');}
.sub5_conts_wrap .flex-box .item.it-ct .subj.sj5:after {background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page63_icon-051750814069.jpg');}

.sub5_conts_wrap .flex-box .item.it-ct .conts {font-size:17px;}
.sub5_conts_wrap .flex-box .item.it-ct .conts.c-cs {font-size:20px; font-weight:700;}

.sub5_conts_wrap .flex-box .item.it-cs {background-color:#0e6995; border-radius:20px;   margin: 1.2em 0;  padding: 5em 3em 3.3em; background-image:url('/img_up/shop_pds/ehompy0640/build/option/sub_page68_img02-1750037039.png'); background-repeat:no-repeat; background-position: right top 50px; background-size: contain;}
.sub5_conts_wrap .flex-box .item.it-cs * {color:#fff;}
.sub5_conts_wrap .flex-box .item.it-cs .txt {font-size:17px; font-weight: 700; margin: 0 0 1em 0;}
.sub5_conts_wrap .flex-box .item.it-cs .call {font-size:22px; display: flex;  flex-direction:column;  }
.sub5_conts_wrap .flex-box .item.it-cs .call .num {font-size:1.9em; font-weight:800; letter-spacing: -0.03em;}

@media (max-width:1023px) {
.sub5_conts_wrap {margin:3em 0 0 0;}

.sub5_conts_wrap .flex-box .item {width:100%;}
.sub5_conts_wrap .flex-box .item.it-tit .subj {font-size:22px;}
.sub5_conts_wrap .flex-box .item.it-tit .conts {font-size:16px;}

.sub5_conts_wrap .flex-box .item.it-ct {margin: 0.6em 0; padding: 1.9em 1.6em 1.6em;}
.sub5_conts_wrap .flex-box .item.it-ct .subj {font-size:18px; padding: 2.4em 0 .4em 0;}
.sub5_conts_wrap .flex-box .item.it-ct .conts {font-size:16px;}

.sub5_conts_wrap .flex-box .item.it-cs {margin:.6em 0; padding: 2.4em 1.6em 4.8em; background-size: 170px;}
.sub5_conts_wrap .flex-box .item.it-cs .call {flex-direction: column; font-size:18px;}

.sub5_conts_wrap .flex-box .item.it-ct .subj:after {width:36px;} 
}


